body {margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif;}
a {
 color: #0049a8;
 text-decoration: none;
}
a:hover {
 border-bottom: 1px dotted #0a64af;
}
P,LI,DT,DD {font-size:small}
#navbar {font-size: 90%; text-decoration: none; font-weight: bold}
#navbar a {
 color: #0049a8;
 text-decoration: none;
}
#navbar a:hover {
 color: #a80000;
 border-bottom: none;
}

#imglink a:hover {
 border-bottom: none;
}
.headline {font-size: large; }
.thinbox {border-color: #eeeeee}
.page_heading {font-size: x-large; color: #000099; font-weight: bold; }
.box_links {color: #000000; font-size: smaller;}
.searchbox {color: #FFFFFF; font-size: smaller;}
.style21 {
	color: #FFFFFF;
	font-weight: bold;
}
.box_heading {font-size: 100%; color: #000000; text-decoration: none; font-weight: bold; }
.heading_body {padding: 8px}